a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Citations-P
{
    margin:13.0px 15.0px 13.0px 15.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-Gras-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Insigne-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Intitulé-1-P-H:link {color:#338583;}
a.Wp-Intitulé-1-P-H:visited {color:#338583;}
a.Wp-Intitulé-1-P-H:hover {color:#5b9d9b;}
a.Wp-Intitulé-1-P-H:active {color:#338583;}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-4-P
{
    margin:0.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-5-P
{
    margin:16.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulés-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-hypertexte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-P-H:link {color:#338583;}
a.Wp-Lien-hypertexte-P-H:visited {color:#338583;}
a.Wp-Lien-hypertexte-P-H:hover {color:#6ea8a6;}
a.Wp-Lien-hypertexte-P-H:active {color:#338583;}
.Wp-Liste-à-puces-P
{
    margin:13.0px 0.0px 13.0px 20.0px; text-align:left; font-weight:400; text-indent:-10.0px;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pied-de-page-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Pied-de-page-P-H:link {color:#77797c;}
a.Wp-Pied-de-page-P-H:visited {color:#77797c;}
a.Wp-Pied-de-page-P-H:hover {color:#f6622a;}
a.Wp-Pied-de-page-P-H:active {color:#77797c;}
.Wp-Profil-utilisateur-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Titre-petit-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif;
}